ServerEvents.recipes(event=>{
    event.remove({output:'#vintagedelight:savory_jam'})
    event.remove({output:'#vintagedelight:sweet_jam'})
    event.remove({output:'vintagedelight:cheese_curds'})
    event.remove({output:'vintagedelight:cheese_mold'})
    event.remove({output:'vintagedelight:cheese_slice'})
    event.remove({output:'vintagedelight:cucumber_noodles'})
    event.remove({output:'vintagedelight:honey_mason_jar'})
    event.remove({output:'vintagedelight:mason_jar'})
    event.remove({output:'vintagedelight:nut_mash_mason_jar'})
    event.remove({output:'vintagedelight:surstromming'})
    event.remove({output:'vintagedelight:vinegar_mason_jar'})
    event.remove({input:'#vintagedelight:savory_jam'})
    event.remove({input:'#vintagedelight:sweet_jam'})
    event.remove({input:'vintagedelight:honey_mason_jar'})
    event.remove({id:'vintagedelight:oat_bread'})
})